.justmobile {display:none;}

@media only screen and (max-width: 990px) {
 

footer .footer_1 .wrap > .rght .left, footer .footer_1 .wrap > .rght .rght {
    width: 100%;
    display: block;
    margin-right: 0;
    margin-left: 0;
}
footer .footer_2 .logo {
    width: 100%;
    background-size: contain;
}
.eventsPast .tabs a {
    margin: 0 6px;
    padding: 0 12px;
}
.eventsPast .items .ev_item {
    width: 100%;
    margin-right: 0;
}

.pageEvents .promo {
    height: 380px;
    min-height: 380px;
}
.pageEvents .promo h1 {
    font-size: 38px;
}
menu .button {
    width: 100%;
}
.eventsFuture h2 {
    padding: 0 24px;
    height: auto;
    line-height: 1.3em;
}
.eventsFuture .items .ev_item {
    height: 550px;
}
.eventsFuture .items .ev_item .tag {
    right: auto;
    left: 24px;
}
.eventsFuture .items .ev_item .scht {
    top: 60px;
}
.eventsFuture .items .ev_item b {
    bottom: 24px;
    width: calc(100% - 48px);
}
.eventsFuture .items .ev_item b {
    bottom: 24px;
    width: calc(100% - 48px);
    font-size: 24px;
}
.eventsPast h2, .eventsFuture h2 {
    padding: 0 24px;
    height: auto;
    line-height: 1.3em;
}
.eventsPast .tabs a {
    font-size: 13px;
}
.eventsPast .items .ev_item b {
    font-size: 17px;
    line-height: 1.3em;
    height: auto;
}
.eventsPast .items .ev_item .scht .date {
    font-size: 11px;
}
.eventsPast .items .ev_item ins {
    font-size: 14px;
}
.eventsPast .items .ev_item {
    height: auto;
}
.eventsPast .paginator .loadMore {
    width: 100%;
}
.eventsPast .paginator .loadMore {
    width: 100%;
    font-size: 16px;
    line-height: 62px;
}
.eventsPast .paginator .pages a {
    font-size: 15px;
    margin: 0 6px;
}
.eventsPast .paginator .pages a.page:nth-child(4), .eventsPast .paginator .pages a.page:nth-child(5) {
    display: none;
}
footer {
    margin-top: 80px; 
}
footer .footer_1 .wrap > .rght .left b, footer .footer_1 .wrap > .rght .rght b, footer .footer_1 .wrap > .left b {
    font-size: 24px;
}
footer .footer_1 .wrap > .left .forma .button {
    width: 100%;
}
footer .footer_1 .wrap > .rght .left a {
    font-size: 16px;
}
footer .footer_1 .wrap > .rght .rght {
    margin-top: 48px;
}
footer .footer_1 { 
    padding-bottom: 24px;
}
footer .footer_1 .wrap > .rght {
    margin-bottom: 24px;
}
footer .footer_1 .wrap > .rght a.biglink {
    font-size: 20px;
}
.wrap { 
    padding: 0 8px; 
}
.webinar .person {
    display: none;
}
.webinar {
    height: auto;
    padding-top: 320px;
}
.webinar .vect1 {
    height: 270px;
    background-size: contain;
    top: 24px;
}
.webinar .intro {
    top: 0 !important;
    max-width: 100%;
}
.webinar .intro h1 {
    font-size: 38px;
}
.webinar .intro p {
    font-size: 17px;
}
.webinar .intro  strong {
    font: inherit;
    font-size: 24px;
}
.webinar_register .forma .button, .webinar_know .items .button, .webinar .button {
    width: 100%;
    height: 60px;
    line-height: 60px;
}
.webinar .event_counter {
    width: calc(100% - 48px);
    left: 0;
    position: relative;
    margin: 0 auto;
    bottom: 0;
    margin-top: 24px;
}
.cntr span {
    font-size: 15px;
}
.webinar_know {
    margin-top: 80px;
    min-height: auto !important;
}
.webinar_know .vect2 {
    position: relative;
    width: 100%;
    height: 400px;
    top: 0;
    filter: drop-shadow(0px 0px 60px #86368c73);
}
.webinar_know .wrap {
    right: 0 !important;
    position: relative;
    margin-top: 32px;
    padding-left: 0;
    padding: 0 16px;
}
.webinar_know h2 {
    font-size: 38px;
    line-height: 1.3em;
}
.webinar_know .items .item b {
    font-size: 17px;
    line-height: 1.3em;
}
.webinar_know .items .item p {
    font-size: 15px;
    line-height: 1.3em;
}
.webinar_know .items .item {
    width: 100%;
    padding: 16px;
    height: auto;
    padding-bottom: 24px;
}
.webinar_vidb {
    margin-top: 80px;
}
.webinar_vidb .intro {
    padding: 32px 24px;
}
.webinar_vidb .intro h2 {
    font-size: 28px;
    line-height: 1.3em;
}
.webinar_vidb .intro p {
    font-size: 15px;
    line-height: 1.4em;
}
.webinar_vidb .video {
    height: 190px;
}
.webinar_speakers {
    margin-top: 80px;
}
.webinar_speakers h2 {
    font-size: 38px;
    margin-bottom: 20px;
}
.webinar_speakers .items .item {
    width: 100%;
    margin: 0;
    display: block;
}

.webinar_speakers .items .item div b {
    font-size: 24px;
}
.webinar_speakers .items .item div i, .webinar_speakers .items .item div p {
    font-size: 15px;
}
.pageWebinar:not(.pageWebinar_v3) .webinar_speakers .items .item div {
    height: auto !important;
}
.webinar_speakers .items .item {
    width: 100%;
    margin: 0;
    display: block;
    margin-bottom: 32px;
}
.webinar_register {
    margin-top: 80px;
}
.webinar_register .wrap {
    padding: 24px 16px;
    width: calc(100% - 16px);
}
.webinar_vidb .wrap ,
.webinar_know .wrap {
    padding: 0 8px;
}
.webinar_register .dog {
    width: 100%;
    height: 320px;
    margin: 0;
    margin-bottom: 4px;
}
.webinar_register .forma {
    width: 100%;
}
.webinar_register .forma h2 {
    font-size: 28px;
}
.webinar_register .forma p {
    font-size: 16px;
}
.webinar_know .items .item {
    margin-right: 0;
}
.modal .win {
    width: calc(100% - 32px);
    height: calc(100vh - 32px);
    top: 16px;
    padding: 40px 16px;
    left: 16px;
    margin: 0;
    border-radius: 20px;
}
.modal .fitem {
    margin-right: 0;
    width: 100%;
    margin-bottom: 12px;
}
.modal .fitem input {
    height: 40px;
    line-height: 40px;
}
.modal .button {
    width: 100%;
    height: 44px;
    line-height: 44px;
    margin-top: 4px;
    padding-top: 0;
    padding-bottom: 0;
}
.modal#register_ok .win {
    width: calc(100% - 32px);
}
.pageEvent:not(.scrolled) header .openMenu {
	background-image: url("data:image/svg+xml,%0A%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.875 11.875H33.125M6.875 20H33.125M6.875 28.125H33.125' stroke='%23190F19' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round'/%3E%3C/svg%3E%0A");
}

#register .win {
    height: auto;
    top: calc( (100% - 580px) / 2);
}

.cntr span {
    font-size: 14px;
    margin-right: 20px;
}
.webinar_vidb .video {
    height: 370px;
}
}


@media only screen and (max-width: 640px) {

.pageWebinar .webinar .person {
    display: none;
}
.pageWebinar footer .footer_1 .wrap > .rght .left {
    width: 100%;
    margin-left: 0;
    display: block;
    vertical-align: top;
}
.pageWebinar footer .footer_1 .wrap > .rght .rght {
    margin-top: 40px;
    width: 100%;
    display: block;
}
.webinar_vidb .intro.padded {
    padding: 32px 24px;
}
.pageWebinar .webinar_vidb .intro h2 {
    font-size: 26px;
    line-height: 1.2em;
}
.pageWebinar .webinar_vidb .intro p {
    font-size: 17px;
    line-height: 1.4em;
}
.pageWebinar .webinar_vidb {
    padding: 0;
}
.pageWebinar .webinar_speakers .items .item {
    width: 100%;
    display: block;
    margin: 0;
    margin-bottom: 32px;
}
.pageWebinar .webinar_register .dog {
    width: 100%;
    height: 320px;
    margin: 0;
    margin-bottom: 4px;
}
.pageWebinar .webinar_register .forma {
    width: 100%;
}
.cntr span {
    font-size: 14px;
    margin-right: 10px;
}
.webinar_register.wide .wrap {
    max-width: calc(100% - 32px);
}
.pageWebinar .webinar_know.simple .items .item {
    width: 100%;
    height: auto;
    margin: 0;
    margin-bottom: 24px;
}
.webinar_know.simple .wrap {
    padding: 0;
}
.webinar_know.mod .vect2 {
    height: 340px;
}
.webinar_know .button {
    width: 100%;
}	
.pageWebinar .webinar .button {
    max-width: 100%;
}	
.pageWebinar .webinar .vect1 {
    height: 295px;
    background-position: center;
    top: 12px;
}
.pageWebinar .webinar {
    height: auto;
    padding-top: 320px;
}
	
	.pageWebinar .webinar_know.simple .items .item.wide {
    height: auto;
}
	
.page_modul .content-box.flex-wrap {
    width: 100%;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}